#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.0.2
visibility:           public
id:                   hls-hlint-plugin-1.0.0.2-7vJNPMl1lde6Zps1zZihVa
key:                  hls-hlint-plugin-1.0.0.2-7vJNPMl1lde6Zps1zZihVa
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  67f36e1ecdaeb2eca7dfe625f81b0c17
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-hlint-plugin-1.0.0.2
hs-libraries:         HShls-hlint-plugin-1.0.0.2-7vJNPMl1lde6Zps1zZihVa
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9
    apply-refact-0.9.2.0-5tYGDICW1hx1wWdh9hHy8E base-4.14.1.0
    binary-0.8.8.0 bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-DvWXGTdIEPlIawSvT2aVoi
    filepath-1.4.2.1 ghc-8.10.4
    ghc-exactprint-0.6.4-LQ5Yr8Mi6lnLMujwHdtPze
    ghcide-1.2.0.2-CVWtcfT5gjK1D7IuX4OyNq
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    hlint-3.2.7-7664vmtz98OFePD3q1Ldzt
    hls-plugin-api-1.1.0.0-KXLcgWDBGbULGdOhogSIFd
    hslogger-1.3.1.0-5YHXzuiAkSJL3Wb8Tu5Xvj
    lens-5.0.1-CBT5lWNfoCXBtiUXpjba85
    lsp-1.2.0.0-FnKK7VY1XJs6A85DbF1ys0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-JLWCaFBUbOQKakFs0WEvFH
    temporary-1.3-3UMqfFzZ1OT1DK7VApP5on text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

